<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Wc_Product_SKU_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'woocommerce-single';
        }

        static function get_name(){
            return 'wc-product-sku';
        }

        static function get_title(){
            return esc_html__('SKU', 'pixebuilder');
        }

        static function get_icon(){
            return 'sku';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Wc_Product_SKU_Preview');